Cleanup.
authorintrigeri <intrigeri@boum.org>
Sat, 7 May 2011 16:04:17 +0000 (18:04 +0200)
committerintrigeri <intrigeri@boum.org>
Sat, 7 May 2011 16:04:17 +0000 (18:04 +0200)
doc/bugs/yaml_setup_file_does_not_support_UTF-8_if_XS_is_installed.mdwn

index 11032cde21651368649085f1989314a012e9e367..f185b4db7f9c3548434c3bad7e74aeeb4e4eef31 100644 (file)
@@ -62,7 +62,7 @@ preferred one?
 >>> these will anyway be kinda ugly, so...
 
 >>>> I was wrong: I just experienced that bug with YAML::XS 0.34-1
 >>> these will anyway be kinda ugly, so...
 
 >>>> I was wrong: I just experienced that bug with YAML::XS 0.34-1
->>>> too. Seems like [[!cpanrt 54683]]. --[[intrigeri]]a
+>>>> too. Seems like [[!cpanrt 54683]]. --[[intrigeri]]
 
 >>>>> Yes, [[!debbug 625713]] reports this also affects debian unstable.
 >>>>> So, I will add a conflict I guess. [[done]] --[[Joey]]
 
 >>>>> Yes, [[!debbug 625713]] reports this also affects debian unstable.
 >>>>> So, I will add a conflict I guess. [[done]] --[[Joey]]